# Environment Variable File. 
# This file contains the variables used to configure the various services in the 
# portainer.yaml file.  

# ==================
# Database
# ==================
DB_DOCKER_TAG=pg16.1-ts2.13.1
POSTGRES_USER=openais
POSTGRES_PASSWORD=super_secret_password
POSTGRES_DB=openais
DB_HOST=testing_db
DB_PORT=5433
DB_NAME=openais
UID=1000
GID=1000 

# ==================
# PG FeatureServ
# ==================
PGFEATSERV_TAG=20240206
API_USER=api
API_PW=Secure_API_Password

# ==================
# RabbitMQ
# ==================
RABBIT_HOST=
RABBIT_TAG=3.9.29-management 
RABBITMQ_DEFAULT_USER=openais
RABBITMQ_DEFAULT_PASS=VLIZ_loves_AIS

# ==================
# Shared Variables
# ==================
# TRAEFIK_HOST=oceanmaps.duckdns.org
TRAEFIK_HOST=localhost
